<bugID>1123725<Summary>Keyboard focus in the inspector is not clearly distinguished nor related to selected nodes</Summary><Description>STR:

1. hit cmd+opt+c / ctrl-shift-c
2. pick any element
3. Try to figure out where keyboard focus is in the inspector

It's not really clear at this point, because the selected node in the DOM view, the selected item in the breadcrumbs, and the selected item in the toolbox's tabs all have the same color. There's no other focus indication.

4. hit [Tab]

Focus now moves to the beginning or end of the document. Or something. In any case, nowhere near where focus should have been.


Inspecting a node should probably focus the editable bit of the node's name, and show a focus highlight there.</Description></bugID>